
Ruby - Feature #503

cgi.rbのtest追加

08/27/2008 02:21 PM - xibbar (Takeyuki FUJIOKA)

Status: Closed   

Priority: Normal   

Assignee:    

Target version:    

Description

=begin

CGIAltに付属しているtest_cgi_core.rbを

1.9でもテストが通るようにしたので添付します。

=end

History

#1 - 08/27/2008 02:26 PM - xibbar (Takeyuki FUJIOKA)

- File test_cgi_core.rb added

=begin

インデントがおかしいのと、1.8で通らなかったので、

若干修正したのをあげ直します。

=end

#2 - 08/28/2008 09:11 AM - naruse (Yui NARUSE)

- Status changed from Open to Closed

=begin

=end

Files

test_cgi_core.rb 9.56 KB 08/27/2008 xibbar (Takeyuki FUJIOKA)

test_cgi_core.rb 9.6 KB 08/27/2008 xibbar (Takeyuki FUJIOKA)
